<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button slot="start"></ion-back-button>
    </ion-buttons>
    <ion-title>Edit entry: {{entry?.title}}</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-row>
    <ion-col size-md=6 offset-md=3>
      <app-edit-entry #editComponent [entry]=entry>
      </app-edit-entry>
    </ion-col>
  </ion-row>
</ion-content>
